@charset "UTF-8";

@font-face{
  font-family: 'BlackDiamond';
  src: url("../../assets/scss/ui/fonts/blackdiamond.woff2") format("woff2");
  font-display: swap; }

@font-face{
  font-family: 'Gotham';
  src: url("../../assets/scss/ui/fonts/gotham-ultra.woff2") format("woff2");
  font-display: swap;
  font-weight: 900; }

@font-face{
  font-family: 'Montserrat', sans-serif;
  src: url("../../assets/scss/ui/fonts/ms-reg.woff2") format("woff2");
  font-display: swap;
  font-weight: 400; }

@font-face{
  font-family: 'Montserrat', sans-serif;
  src: url("../../assets/scss/ui/fonts/ms-bold.woff2") format("woff2");
  font-display: swap;
  font-weight: 700; }
